/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "3.6b1";
CFBundleGetInfoString = "3.6b1, Copyright © 2004-2009 Peter Borg";
NSHumanReadableCopyright = "Copyright © 2004-2009 Peter Borg";
